.brand-logo {
    font-size: 1.5rem !important;
    margin-left: 2.5%;
}

.card .card-content .card-subtitle {
    font-size: 0.9rem;
    font-style: italic
}

footer {
    position: fixed;
    width: 100%;
    bottom: 0;
}

nav ul li.active {
    background-color: #283593 !important;
}

.collection .collection-item.avatar {
    min-height: 64px;
}

.collection .collection-item.avatar .title {
    font-size: 1rem;
    font-weight: bold;
}

.collection .collection-item.avatar .nickname-text {
    font-style: italic;
}

#logo {
    height: 100px;
    margin-top: 10%;
}

#login-button {
    border: 2px solid white;
}

.input-field label {
    color: white;
}

.input-field input[type=email]:focus + label {
    color: white;
}

.input-field input[type=email]:focus {
    border-bottom: 1px solid white;
    box-shadow: 0 1px 0 0 white;
}

.input-field input[type=password]:focus + label {
    color: white;
}

.input-field input[type=password]:focus {
    border-bottom: 1px solid white;
    box-shadow: 0 1px 0 0 white;
}

#register-button {
    border: 2px solid white;
}

.input-field input[type=text]:focus + label {
    color: white;
}

.input-field input[type=text]:focus {
    border-bottom: 1px solid white;
    box-shadow: 0 1px 0 0 white;
}

#check-code-button {
    border: 2px solid white;
}

#name-text {
    font-size: 22;
    font-weight: bold;
}
#nickname-text {
    font-size: 18;
    font-style: italic;
}